CREATE TABLE [dbo].[Zeit_Stempelungen_Pausen_produktiv] (
   [Hauptbetrieb_ID] [varchar](10) NULL,
   [Hauptbetrieb_Name] [varchar](50) NULL,
   [Standort_ID] [varchar](10) NULL,
   [Standort_Name] [varchar](50) NULL,
   [Monteur_Gruppe] [varchar](50) NULL,
   [Monteur_Gruppe_2] [varchar](50) NULL,
   [Monteur] [varchar](200) NULL,
   [Order_Number] [int] NULL,
   [Activity_Codes_Group1] [varchar](20) NULL,
   [Activity_Codes_Group2] [varchar](20) NULL,
   [Activity_Desc] [varchar](20) NULL,
   [Kostenstelle] [varchar](20) NULL,
   [Invoice_Date] [datetime] NULL,
   [prod_] [decimal](28,8) NULL,
   [unprod__falsch] [decimal](28,8) NULL,
   [Abw_] [decimal](28,8) NULL,
   [Extern] [decimal](28,8) NULL,
   [GWL] [decimal](28,8) NULL,
   [Intern] [decimal](28,8) NULL,
   [Sollzeit] [decimal](28,8) NULL,
   [TOY_produktiv_Zeit] [decimal](28,8) NULL,
   [verr__Zeit_ohne_TOY] [decimal](28,8) NULL,
   [ben__Zeit_ohne_TOY] [decimal](28,8) NULL,
   [Anz__AT] [decimal](28,8) NULL
)


GO
